@keyframes vertical-slide-loop {
  0% {
    transform: translateX(0);
  }
  50% {
    transform: translateX(100%);
  }
  51% {
    transform: translateX(-100%);
  }
  100% {
    transform: translateX(0%);
  }
}
.purpose-card *,
.purpose-card *::before,
.purpose-card *::after {
  box-sizing: border-box;
}
.purpose-card html {
  text-size-adjust: none;
}
.purpose-card h1,
.purpose-card h2,
.purpose-card h3,
.purpose-card h4,
.purpose-card p,
.purpose-card figure,
.purpose-card blockquote,
.purpose-card dl,
.purpose-card dd {
  margin-block-end: 0;
}
.purpose-card ul[role=list],
.purpose-card ol[role=list] {
  list-style: none;
}
.purpose-card h1,
.purpose-card h2,
.purpose-card h3,
.purpose-card h4,
.purpose-card button,
.purpose-card input,
.purpose-card label {
  line-height: 1.1;
}
.purpose-card h1,
.purpose-card h2,
.purpose-card h3,
.purpose-card h4 {
  text-wrap: balance;
}
.purpose-card a:not([class]) {
  text-decoration-skip-ink: auto;
  color: currentcolor;
}
.purpose-card img,
.purpose-card picture {
  display: block;
  max-width: 100%;
}
.purpose-card input,
.purpose-card button,
.purpose-card textarea,
.purpose-card select {
  font-family: inherit;
  font-size: inherit;
}
.purpose-card textarea:not([rows]) {
  min-height: 10em;
}
.purpose-card :target {
  scroll-margin-block: 5ex;
}
.purpose-card .purpose-card__inner {
  display: flex;
  flex-direction: column;
  gap: 45px;
}
@media only screen and (max-width: 768px) {
  .purpose-card .purpose-card__inner {
    gap: 13px;
  }
}
.purpose-card .purpose-card__messages, .purpose-card .purpose-card__features {
  width: 79.4%;
  margin: 0 auto;
}
@media only screen and (max-width: 992px) {
  .purpose-card .purpose-card__messages, .purpose-card .purpose-card__features {
    width: 100%;
    padding: 0 3.76%;
  }
}
.purpose-card .purpose-card__messages {
  display: flex;
  flex-direction: column;
  gap: 12px;
  margin-top: 9px;
}
@media only screen and (max-width: 768px) {
  .purpose-card .purpose-card__messages {
    gap: 0;
    margin-top: 17px;
  }
}
.purpose-card .purpose-card__message-text {
  font-size: 1.8rem;
  font-weight: 500;
  line-height: 1.7;
}
@media only screen and (max-width: 768px) {
  .purpose-card .purpose-card__message-text {
    font-size: 1.4rem;
    font-weight: 400;
    line-height: 2;
  }
}
@media only screen and (max-width: 768px) {
  #our-way #sec2 .purpose-card .purpose-card__message-text {
    font-size: 1.4rem;
    line-height: 2;
  }
}
@media only screen and (max-width: 768px) {
  .p-block .purpose-card .purpose-card__banner {
    margin: 0 -5.4%;
  }
  #our-way .purpose-card .purpose-card__banner {
    margin: 0 calc((5.6% + 10px) * -1);
  }
}
.purpose-card .purpose-card__banner img {
  width: 100%;
}
.purpose-card .purpose-card__features-list {
  display: flex;
  gap: 20px;
  padding-left: 0;
  margin: 1px 0 0;
  list-style: none;
}
@media only screen and (max-width: 768px) {
  .purpose-card .purpose-card__features-list {
    flex-wrap: wrap;
    gap: 8px;
  }
}
.purpose-card .purpose-card__features-item {
  width: calc(25% - 15px);
  overflow: hidden;
  border-radius: 5px;
}
@media only screen and (max-width: 768px) {
  .purpose-card .purpose-card__features-item {
    width: calc(50% - 4px);
  }
}
.purpose-card .purpose-card__features-item img {
  width: 100%;
}